<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd4102m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Máscaras (tcibd4102m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para ver y mantener <Link href="/baanerp/tc/glossary/glossary#000300" role="glossary">máscaras</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000305" role="manual">Definir una máscara</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="mask.length"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Longitud</Title>
			</Header>
			<FuncDesc>El número total de posiciones de carácter de la máscara.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 ERP LN calcula la longitud de la siguiente forma:</Paragraph>
				<Formula space-and-orientation="indented-estimated"><Paragraph class="Default">
Longitud de máscara = (suma de longitudes de segmentos) + (nº de segmentos - 1) * longitud del separador

</Paragraph>
				</Formula>
				<Paragraph class="Default">En la versión actual, la longitud del separador siempre es igual a uno.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcibd402.sepr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Separador</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tc/glossary/glossary#000320" role="glossary">separador</Link> que se utiliza para esta máscara.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd402.sepr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Separador</Title>
			</Header>
			<FuncDesc>El último número utilizado, es decir, el número de secuencia más alto que se ha generado utilizando esta máscara.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Los números de secuencia especificados manualmente no se consultan en esta columna.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="mask.segments"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Segmentos de máscara</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/tc/ibd/tcibd4503m000" role="session">Segmento de máscara (tcibd4503m000)</GUIRef>, que puede utilizar para ver y mantener los segmentos de máscara de la máscara seleccionada.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
